'use strict';
const uniPush = uniCloud.getPushManager({
	appId: "__UNI__71D61A3"
})
exports.main = async (event, context) => {
	//event为客户端上传的参数
	const body = JSON.parse(event.body)
	console.log('入参', {
		cids: body.cids
	});
	const data = await uniPush.getDeviceStatusByCid(body.cids)

	//返回数据给客户端
	return data
};
